Commit 4de39df2 authored by Per Cederqvist's avatar Per Cederqvist

Use a modern autoconf.

* mkmi (WANT_AUTOCONF): Set to 2.5, not 1.5.
parent f66c4d43
2007-07-01 Per Cederqvist <ceder@lysator.liu.se>
Use a modern autoconf.
* mkmi (WANT_AUTOCONF): Set to 2.5, not 1.5.
2007-03-01 Per Cederqvist <ceder@lysator.liu.se>
Fix a minor inconsistency in the Protocol A documentation.
......
......@@ -41,7 +41,7 @@ rm -f \
# autoconf we want.
WANT_AUTOMAKE=1.7
export WANT_AUTOMAKE
WANT_AUTOCONF=1.5
WANT_AUTOCONF=2.5
export WANT_AUTOCONF
aclocal -I m4
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment